body {padding:0; margin:0; color:#000000;  background-color:#000000}
body, td {font-family:verdana; font-size:11pt; }
br{font-size:10px}

.content td{color:#FFFFFF; font-size:13px; line-height:20px; } 
.content b a{color:#BFAEAE; text-decoration:none; font-weight:normal} 
.content b a:hover{text-decoration:underline} 
.content strong a{color:#BFAEAE; text-decoration:underline; font-weight:normal} 
.content strong a:hover{text-decoration:none} 
.content a{color:#BFAEAE; text-decoration:none} 
.content a:hover{text-decoration:underline} 
.content li{
	background:url(images/3_z1.gif) left no-repeat;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 8px;
	color: #FFFFFF;
}

.content .block{color:#CEE8CD; font-size:11px; line-height:16px}
.content .block b{color:#FF8F3B; font-size:11px; line-height:16px}
.content .block a{color:#FF8F3B; font-size:11px; line-height:16px}
.content .block a:hover{text-decoration:none} 
.content .footer{font-size:9px; color: #C3C3BA;}
.content .pictxt{color:#FFFFFF; font-size:11px;  line-height:17px; text-align:justify; } 

.nav li{
	font-size:12px;
	background:url(images/3_z1.gif)  center left no-repeat;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 8px;
	color: #C3C3BA;
}
.nav li a{color: #C3C3BA;}
.nav li a:hover{color: #FFFFFF;}
.nav .header{font-size:14px; line-height: 30px; font-weight: bold; color: #C3C3BA; text-align:center;
}


input,textarea{
	background:#000000;
	border:1px solid #70716A;
	font-family:Tahoma;
	color:#FFFFFF;
	font-size:13px;
	line-height:12px;
	text-transform:uppercase;
	padding-left:15px
} 
 

.header {
	font-family: Verdana;
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
	color: #FFFFFF;
	text-align:center;
	letter-spacing:3px;
}
